/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

var STBPlyrPlayer = Object.create(STBModule.prototype);

STBPlyrPlayer.name = "PlyrPlayer";

STBPlyrPlayer.initPlayer = function () {
	plyr.setup("[data-plyr]");
}


STBPlyrPlayer.runOnReady = function() {
	STBPlyrPlayer.initPlayer();
}

STBPlyrPlayer.runOnContentUpdate = function() {
	STBPlyrPlayer.initPlayer();
}


site.registerModule(STBPlyrPlayer);